[
  {
    "Type": "PlayerMappableInputConfig",
    "Name": "VREInputConfig",
    "Class": "UScriptClass'PlayerMappableInputConfig'",
    "Flags": "RF_Public | RF_Standalone | RF_Transactional | RF_WasLoaded | RF_LoadCompleted",
    "Properties": {
      "ConfigName": "VRE Input Config",
      "ConfigDisplayName": {
        "Namespace": "",
        "Key": "4B4FB8A140183D00B61F2492CB375DC6",
        "SourceString": "VRE Input Config",
        "LocalizedString": "VRE Input Config"
      },
      "Contexts": [
        {
          "Key": "InputMappingContext'/Game/_VRE/Input/VREInputMappingContext.VREInputMappingContext'",
          "Value": 0
        }
      ]
    }
  }
]